/*responsive*/
@media screen and (max-width:980px) {
	.sec { padding: 30px 0; }
	.sec_title h5 { font-size: 18px; }
	.sec_title h2 { font-size: 26px; }
	button.navbar-toggler { border: 2px solid var(--color_white); padding: 8px 15px; font-size: 20px; color: var(--color_white); outline: none; }
	.navbar { justify-content: flex-end; margin: -60px 0 0; }
	.navbar-collapse { background: var(--color_main); padding: 0; margin: 20px 0 0; }
	.head_mid a.nav-link { padding: 10px 20px !important; border-bottom: 1px solid var(--color_secondary); }
	.navbar-collapse ul li:last-child a { border: none; }
	.navbar-nav .dropdown-menu { width: 100%; }
	.dropdown-menu li a { padding: 5px 20px 5px 40px; font-size: 14px; font-weight: 300; }
	.head_right { padding-right: 80px; margin: -44px 0 0; }
	.ban_left h1 { font-size: 42px; line-height: 40px; }
	.ban_left h1 span { font-size: 42px; }
	.ban_left h5 { font-size: 16px; }
	.h_banner { padding: 80px 0 30px; height: auto; }
	.ban_rtxt_img img { height: 100%; }
	.ban_rtxt_img { position: absolute; top: 40px; left: -28px; height: 200px; overflow: hidden; }
	.ban_sidebar { width: 50px; }
	.ban_down_arrow a { left: -50px; }
	.logo img { height: 50px; }
	.h_banner:before{ left: 0; }
	.h_sec1 { padding: 30px 0 !important; }
	.s1_left { border-radius: 0 50px 0 0; padding: 10px }
	.h_sec2:before { left: 0; }
	.s2_box h3 { font-size: 16px; }
	.s4_box_head h4, .s4_box_head h3 { font-size: 20px; }
	.s5_box_icon { width: 100px; height: 100px; }
	.s5_box:after { display: none; }
	.s5_box h5 { font-size: 16px; margin: 0 0 20px; }
	.h_sec5:before { right: 20px; }
	footer:before { left: 0; }
	.ftr_box h5 { margin: 30px 0 20px; }
	.lf_left{ display: none; }
	.lf_right{ padding: 0; }
	.modal-body{ background: var(--color_secondary); }
	/*sticky*/
	.sticky button.navbar-toggler { padding: 5px 10px; font-size: 18px; }
	.sticky  .navbar { margin: -48px 0 0; padding: 11px 0 0; }
}

/*Mobile Devices*/
@media screen and (max-width:767px) {
	.main_btn{ padding: 6px 30px; border-radius: 100px;}
	.sec_title h2 { font-size: 20px; }
	.sec_title h5 { padding: 0; }
	.main_btn { display: block; width: 100%; text-align: center; }
	header { padding: 5px 0 5px; background: linear-gradient(-90deg, #ac4fd6 25%, white 20%); }
	.ban_sidebar { display: none; }
	.ban_right { padding: 0 0 0 50px; }
	.ban_rtxt_img { top: 25px; left: -8px; }
	.h_banner:after { left: 0; }
	.ban_left { text-align: center; margin-top: 10px; }
	.ban_left h1 { font-size: 24px; line-height: 30px; }
	.ban_left h1 span { font-size: 24px; line-height: 19px; display: inline-block; animation: none; -webkit-text-fill-color: #fff; }
	.ban_left h5 { margin: 0 0 20px; }
	.ban_left .main_btn1 { margin: 0 0 10px; }
	.h_banner:before{ border-radius: 0 0 0 30px; }
	.ban_rtxt_img img,.ban_right, span.ban_span2:before{ display: none; }
	.navbar { margin: -52px 0 -10px; }
	.h_sec2 .container { padding-left: 15px; text-align: center; }
	.s1_right { margin: 10px 0 0; text-align: center; }
	.s2_title { padding: 0; }
	.s2_bx_img { margin: auto; }
	.h_sec3:before, .h_sec3:after, .h_sec4:before, .h_sec4:after { display: none; }
	.s5_box_icon { width: 80px; height: 80px; padding: 20px; }
	.h_sec5:before { right: 0; }
	.head_mid a.nav-link { font-size: 15px; }
	.dropdown-menu li a { padding: 5px 20px 5px 20px; }
	#backtotop.show { display: none; }
	.ftr_top{ padding: 30px 0 20px; }
	.ftr_box h5 {margin: 10px 0 10px; font-weight: 600; text-transform: uppercase; }
	.ftr_bleft,.ftr_bright ul{ text-align: center; }
	.ftr_bot { padding: 10px 0 10px;}
	.modal-body {padding: 0 20px 20px; }
	.lf_right .mb-3 {margin: 0 !important; }
	.lf_right .form-control {margin: 0 0 10px; } 
}
